@font-face{
	font-family:'LCD Nova Obl';
	src:url(../fonts/a_lcdnovaobl.eot);
	src:url(../fonts/a_lcdnovaobl.eot?#iefix) format("embedded-opentype"),
		url(../fonts/a_lcdnovaobl.ttf) format('truetype'),
		url(../fonts/a_lcdnovaobl.svg) format('svg'),
		url(../fonts/a_lcdnovaobl.woff) format('woff'),
		url(../fonts/a_lcdnovaobl.woff2) format('woff2');
	font-weight:400;
	font-style:normal;
}
@font-face{
	font-family:'Myriad Pro';
	src:url(../fonts/myriadpro-regular.eot);
	src:url(../fonts/myriadpro-regular.eot?#iefix) format("embedded-opentype"),
		url(../fonts/myriadpro-regular.otf) format('opentype'),
		url(../fonts/myriadpro-regular.svg) format('svg'),
		url(../fonts/myriadpro-regular.woff) format('woff'),
		url(../fonts/myriadpro-regular.woff2) format('woff2');
	font-weight:400;
	font-style:normal;
}
@font-face{
	font-family:'Myriad Pro';
	src:url(../fonts/myriadpro-bold.eot);
	src:url(../fonts/myriadpro-bold.eot?#iefix) format("embedded-opentype"),
		url(../fonts/myriadpro-bold.otf) format('opentype'),
		url(../fonts/myriadpro-bold.svg) format('svg'),
		url(../fonts/myriadpro-bold.woff) format('woff'),
		url(../fonts/myriadpro-bold.woff2) format('woff2');
	font-weight:700;
	font-style:normal;
}
@font-face{
	font-family:'Myriad Pro';
	src:url(../fonts/myriadpro-italic.eot);
	src:url(../fonts/myriadpro-italic.eot?#iefix) format("embedded-opentype"),
		url(../fonts/myriadpro-italic.otf) format('opentype'),
		url(../fonts/myriadpro-italic.svg) format('svg'),
		url(../fonts/myriadpro-italic.woff) format('woff'),
		url(../fonts/myriadpro-italic.woff2) format('woff2');
	font-weight:400;
	font-style:italic;
}

body {
	height:100%;
	width:100%;
	font:14px/16px 'Myriad Pro', san-serif;
	color:#181818;
	margin:0;
	padding:0;
	background:#fff;
}
img, table {
	border:0;
}
table {
	border-collapse:collapse;
}
a {
	color:#0072A6;
}
a:hover, a:focus {
	text-decoration:none;
}

.wrapper {
	width:940px;
	margin:0 auto;
	padding:0 20px;
}
.clr {
	float:none;
	clear:both;
}
.floatleft {
	float:left;
}
.floatright {
	float:right;
}

/* Head */
#header {
	background:url(../images/header.jpg) 0 0 no-repeat;
	background-size:cover;
	height:326px;
	font-family:'LCD Nova Obl';
	padding-top:120px;
}
#header .header-l {
	float:left;
}
#header .logotip {
	background:url(../images/logotip.png) left top no-repeat;
	padding:14px 0 0 140px;
	height:89px;
	font-size:19px;
	line-height:2em;
	color:#fff;
	text-shadow:1px 1px 1px #000;
	margin-bottom:24px;
}
#header .logotip span {
	font-size:50px;
	text-shadow:2px 2px 2px #000;
}
#header .slogan {
	background:#fff;
	color:#003b69;
	width:528px;
	text-align:center;
	padding:9px 0 8px;
	font-size:1.65em;
}
#header .header-r {
	float:right;
	text-align:right;
	font-size:17px;
	line-height:34px;
	margin-top:24px;
	color:#fff;
	text-shadow:1px 1px 1px #000;
}
#header .header-r span {
	font-size:42px;
	text-shadow:2px 2px 2px #000;
}

/* Menu */
#menu {
	margin-top:114px;
}
#menu ul {
	margin:0;
	padding:0;
	list-style:none;
}
#menu ul li a {
	padding-right:105px;
	color:#fff;
	float:left;
	font:1.75em/2em 'Myriad Pro';
}

/* Body */
.block {
	font-size:19px;
	line-height:1.3em;
	background:#e9f6fd;
	padding:20px 0;
}
.block-2 {
	background:url(../images/block.jpg) repeat!important;
}
.block h2 {
	color:#003b69;
	font:normal 1.9em/1.4em 'Myriad Pro';
	padding:0;
	margin:0;
}
.block ul {
	list-style:none;
	padding:0;
	margin:15px 0 0;
}
.block li {
	line-height:1.5em;
}
#body .separator {
	/*background:url(../images/block_bottom.png) bottom repeat-x!important;*/
	background:#f1f2f2!important;
	height:13px;
}
#body .transport {
	width:277px;
	float:left;
	margin-top:10px;
}
#body .transport-2 {
	margin:10px 52px 0;
}
#body .transport .transport-img {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	padding:5px;
	background:#EBEBEB;
}
#body .transport .transport-text {
	margin:10px 0 0 30px;
}
#body .transport img {
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}
#body .gps {
	float:left;
	margin-right:95px;
}
#body .poryadok,
#body .arrow {
	float:left;
	text-align:center;
	margin:5px 0 10px;
}
#body .arrow {
	padding:0 40px;
}
#body .poryadok img {
	padding-bottom:10px;
}

#body .questions {
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
	padding:24px 24px 19px;
	width:480px;
	background:#ebebeb;
	margin-left:217px;
}
#body .questions-title {
	text-align:center;
	font-size:1.8em;
	font-weight:700;
}
#body .questions .floatleft {
	margin-top:8px;
}
#body .questions .floatright {
	margin-top:10px;
}

input[type=text] {
	border:1px solid #141515;
	padding:6px 0 4px;
	margin:10px 0;
	text-align:center;
	font:italic 1.2em 'Myriad Pro';
	width:478px;
}
input[type=text]::-webkit-input-placeholder {color:#141515;}
input[type=text]::-moz-placeholder          {color:#141515;}
input[type=text]:-moz-placeholder           {color:#141515;}
input[type=text]:-ms-input-placeholder      {color:#141515;}
input[type=submit] {
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	font:bold 1.1em 'Myriad Pro';
	padding:10px 30px 7px;
	color:#fff;
	background:#003b69;
	border:0 none;
	text-transform:uppercase;
	cursor:pointer;
}
.red {
	color:red;
}
.green {
	color:green;
}
.order {
	float:right;
	margin-top:30px;
}
.order a {
	display:block;
	background:#e6e7e8;
	padding:10px 10px 6px;
	color:#003b69;
	text-decoration:none;
	font-weight:700;
	text-transform:uppercase;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}
.fancybox-box {
	text-align:center;
	font-size:18px;
}
h1.fancybox-title {
	color:#003b69;
	font-size:1.5em;
}
.fancybox-box .predstavitel {
	margin:5px 0 10px;
}

/* Footer */
#footer {
	background:url(../images/footer.png) center bottom no-repeat!important;
	height:420px;
}
#footer .footer-l {
	float:left;
	width:470px;
}
#footer .footer-r {
	float:right;
}

#toTop {
	text-align:center;
	padding:18px 5px 0;
	position:fixed;
	cursor:pointer;
	display:none;
	color:#003b69;
	z-index:1000;
	font-size:1.6em;
	bottom:50px;
	right:20px;
	padding-top:45px;
	text-align:center;
	text-transform:uppercase;
	font-weight:700;
	background:url(../images/totop.png) center top no-repeat;
}
.content {
width: 940px;
margin: 30px 0px 30px 0px;
margin: 0 auto;
font: 14px/16px 'Myriad Pro', san-serif;
color: #181818;
font-size: 19px;
line-height: 1.3em;
padding: 16px 0;

}
.content .plashka {
	background-color: rgba(235, 246, 252, 0.6);
	border-bottom: 0px solid #BBBBBB;
	font-weight: normal;
	padding: 7px;
	margin: 10px 1px 7px 1px;
	text-align: justify
}
.content h1 {
    font-size: 1.7em;
}